<?php
//error_reporting(0);
date_default_timezone_set('Asia/Krasnoyarsk');

$db_username = 'root';
$db_password = 'qwerty123Ok';
$db_name = 'eprocdesa';
$db_host = 'localhost';
$mysqli = new mysqli($db_host, $db_username, $db_password,$db_name);

if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}

include("functions.php");
?>